﻿$ErrorActionPreference = 'Stop'; #Stop on all errors

$packageName = 'automise' #Unique name of the package
$installerType = 'EXE' #Installer is an executable. 
$url = 'http://downloads.finalbuilder.com/downloads/automise/500/AT500_1258.exe' #URL to download installer for current version. 
$silentArgs = '/SP /VERYSILENT /SUPPRESSMSGBOXES /CLOSEAPPLICATIONS' #Silent install arguments for our installer
$validExitCodes = @(0) #Valid return codes from the installer for success
$checksum = '6A5871F027BE5C6B34613DC82FB75D2125A30B63F485948A955D5375B39AAFD7'

#Run chocolatey install package commandlet
Install-ChocolateyPackage "$packageName" "$installerType" "$silentArgs" "$url" -validExitCodes $validExitCodes -checksum $checksum -checksumType sha256